Lance E Sloan

Acerca de mí

Información del desarrollador
Nombre Lance E Sloan
Usuario desde March 5, 2007
Número de complementos desarrollados 0 complementos
Calificación media de los complementos del desarrollador Sin puntuar aún

Mis revisiones

Active Stop Button

Puntuado con 1 de 5 estrellas

This doesn't seem to do anything with Firefox 11 on Mac OS X (10.6.8).

The preferences are not very useful, either. A ctrl-click and a right click (usually a two-finger click on the trackpad) are usually the same thing and they open the contextual menu for the toolbars, which is where one can hide the toolbars or edit the icons on them.

Single click isn't great, because one might not want to stop all the tabs with a single click.

So I chose double-click, but it doesn't appear to do anything.

I'd like to see support for shift-click, or opt/alt-click.

Esta valoración es de una versión anterior del complemento (1.4.10). 

Plus One Any (+1 Any)

annoying certificate errors Puntuado con 2 de 5 estrellas

At first, I thought this extension was very good. It allowed me to toggle my +1 status of any page and it showed me the current status for each page after it loaded. The only thing it lacked was the ability to share the page via Google+. Based on those features, I would have given it 4 stars.

However, I've just recently found that this extension makes many annoying certificate error dialog boxes to appear. This happens when I'm connected to a network, but I've not yet authenticated. What I believe is happening is this extension tries to load the +1 button via HTTPS, but the response it gets back is the authentication page for my network, which uses a different certificate. So the error message says that the certificate the extension received for google.com is invalid, because the certificate is for mycompany.com instead. I think to avoid this problem, the extension should be updated to do a non-secure HTTP connection first, to test the network connection. If it fails, as is the case when I've not authenticated yet, it would not attempt to load the actual +1 button, but show an icon that indicates the button couldn't be loaded.

If this certificate problem and the sharing features were addressed, I would give this extension 5 stars.

Plus One Button

needs a little work to reach 5 stars Puntuado con 4 de 5 estrellas

This is a very good extension for Google +1 support. There are some features I'd like to see improved before I could give it a 5 star rating:

1. Instead of making a panel appear that contains the actual +1 button, make the icon in the address bar function as the button. (But beware, I've tried another extension that does this. It causes very annoying certificate error message dialog boxes to appear whenever I'm not authenticated to a network.)

2. Allow sharing to Google+ directly from the button, just like +1 buttons on web pages do.

Esta valoración es de una versión anterior del complemento (1.0.3.1). 

Switch to Tab no more

Excellent! It corrects an annoying Firefox "feature". Puntuado con 5 de 5 estrellas

Thank you for this extension, iann. It's simple and does what it claims very well. I'm using it with Firefox 7. It's a shame that this extension is necessary, disabling a new feature that was unnecessary, unwanted (even hated) by many, and should have an option in the preferences to disable it. However, you've provided a great service by stepping forward with this extension. Hopefully the Firefox developers will correct this problem soon and your extension will not be needed.

Esta valoración es de una versión anterior del complemento (0.1). 

MR Tech Toolkit

Problems with Firefox 7 Puntuado con 2 de 5 estrellas

I wish I could see my old review for this extension. This extension was very useful with past versions of Firefox, but with version 7, it's not as useful. While I was able to use it to enable some old extensions to work with the new browser, MR Tech itself had some problems with FF7. Namely, it prevented the "User Scripts" tab (provided by Greasemonkey) from appearing in the Add-ons window. Also, it prevented Add-ons from being shown as a tab instead of a new window (ironic, since one of MRTT's features was to do exactly that). It was unable to provide links to the installation folders of extensions I'm using, too. This *really* needs an update for FF7.

Shorten URL

Puntuado con 3 de 5 estrellas

This extension worked *GREAT* until I started using Firefox 7. Then there was a little trouble.

I've been using this extension for a while with older versions of Firefox. When I upgraded to Firefox 7, I began to see problems with it. As another user described, after activating the extension, the short link is shown in the address bar, but if that's copied and pasted, I would get the full URL. I found that if I use the "Copy to Clipboard" option and ignore the short URL in the address bar, the shortened URL is already in the clipboard, as it should be. This extension needs some work to fix the display and copying of the short URL in the address bar. Or better yet, don't put the short URL in the address par at all. Use only the clipboard or show a pop-up window to display the short URL.

PDF Plugin for Firefox on Mac OS X

Wish it were available for Firefox 7! Puntuado con 3 de 5 estrellas

I'd love to give this extension a five star rating, because it has worked great over the years. Now I'm using Firefox 7 in full 64-bit mode and I can't use this extension any longer. I hope that the developer community will find time to update this to work with 64-bit Firefox 7. I would change my rating to five stars for that.

PS: Yes, I know that there are ways to make this extension work with Firefox 7, but *only* if Firefox is run in 32-bit mode. I need to keep Firefox in 64-bit mode for compatibility with other extensions and applications.

Link And Forminfo

Puntuado con 4 de 5 estrellas

Version 1.0.7 does work with Mac OS X. I'm using it with Firefox 3.6.16 under Mac OS X 10.6.8 now.

Esta valoración es de una versión anterior del complemento (1.0.7). 

FirePHP

Puntuado con 2 de 5 estrellas

This extension has been poorly documented from the beginning. Add to that the recent problems with updates related to browser and Firebug versions. Version 0.6.* of this extension requires Firebug 1.8+. Firebug 1.8 requires Firefox 5. However, this extension automatically updates on old browser and extension combinations, like Firefox 3.6 with Firebug 1.7!

Esta valoración es de una versión anterior del complemento (0.6.1). 

Firefox Sync for Firefox 3.5/3.6

works, but poor performance Puntuado con 1 de 5 estrellas

I've been using this extension for a few months and it seemed to work. I use it only for syncing my tabs for use on my iPod, not my bookmarks, because there's too many of them. Recently, I noticed that Firefox would slow down for a minute without warning. (On my Mac, this problem is accompanied by the spinning beach-ball mouse pointer.) After a while, these delays became very annoying. I didn't realize this extension was causing the problem. I uninstalled unimportant extensions and tried using FF to find out which extension was the problem. Removing Firefox Sync solved the problem.

Esta valoración es de una versión anterior del complemento (1.7).  Este usuario tiene una valoración anterior de este complemento.

Firefox Sync for Firefox 3.5/3.6

works, but poor performance Puntuado con 1 de 5 estrellas

I've been using this extension for a few months and it seemed to work. I use it only for syncing my tabs for use on my iPod, not my bookmarks, because there's too many of them. Recently, I noticed that Firefox would slow down for a minute without warning. (On my Mac, this problem is accompanied by the spinning beach-ball mouse pointer.) After a while, these delays became very annoying. I didn't realize this extension was causing the problem. I uninstalled unimportant extensions and tried using FF to find out which extension was the problem. Removing Firefox Sync solved the problem.

Esta valoración es de una versión anterior del complemento (1.7). 

FireLogger

Puntuado con 1 de 5 estrellas

Update: For now, I'm giving up on trying to use this extension. It sounds like a great idea, but I can't get it to work, even if I get the extension to work as I described below.

This extension only works with Firebug versions 1.4 through 1.7. FireFox version checking for add-ons is very strict. If you upgrade to a version of Firebug greater than 1.7, FireLogger will not work. In that case, you will see a message for FireLogger in the FF Add-Ons window like, "Requires additional items." It should be more specific and state that the version numbers don't match. Better yet, FireLogger developers should update the extension to be compatible with newer versions of Firebug.

For the moment, there's a workaround:

In Firefox 3, right-click on FireLogger in the Add-Ons window and go to the extension’s install directory. Open the file "install.rdf" in a text editor and change this line:

<em:maxVersion>1.7</em:maxVersion>

to read:

<em:maxVersion>1.8</em:maxVersion>

Save the file, then restart FireFox. FireLogger should now be ready to use.

Esta valoración es de una versión anterior del complemento (1.0).  Este usuario tiene una valoración anterior de este complemento.

FireLogger

Puntuado con 2 de 5 estrellas

This extension only works with Firebug versions 1.4 through 1.7. FireFox version checking for add-ons is very strict. If you upgrade to a version of Firebug greater than 1.7, FireLogger will not work. In that case, you will see a message for FireLogger in the FF Add-Ons window like, "Requires additional items." It should be more specific and state that the version numbers don't match. Better yet, FireLogger developers should update the extension to be compatible with newer versions of Firebug.

For the moment, there's a workaround:

In Firefox 3, right-click on FireLogger in the Add-Ons window and go to the extension’s install directory. Open the file "install.rdf" in a text editor and change this line:

<em:maxVersion>1.7</em:maxVersion>

to read:

<em:maxVersion>1.8</em:maxVersion>

Save the file, then restart FireFox. FireLogger should now be ready to use.

Esta valoración es de una versión anterior del complemento (1.0). 

Grabstream

Puntuado con 1 de 5 estrellas

No Mac support? This is crap!

Esta valoración es de una versión anterior del complemento (1.0). 

Copy Link Text

Thunderbird? Puntuado con 5 de 5 estrellas

Please make this compatible with Thunderbird, too!

Esta valoración es de una versión anterior del complemento (1.5.0). 

Redirector

Puntuado con 3 de 5 estrellas

Kinda cool.

Esta valoración es de una versión anterior del complemento (2.5). 

SmartTemplate

Puntuado con 3 de 5 estrellas

This is good because it lets me use the actual time from the sender's message when I reply. It doesn't use my local time zone. It would be better if the "%X:=sent%" keyword also used the sender's timezone.

Tab X

Use MR Tech Toolkit to make old Tab X work Puntuado con 5 de 5 estrellas

Use the "MR Tech Toolkit" extension to make this old extension work. Get it here:

https://addons.mozilla.org/en-US/firefox/addon/421/

MR Tech Toolkit has two features that can help in this situation.

1. If you're just installing Tab X for the first time, MR Tech Toolkit has a feature that will allow you to override version checking during installation.

2. If you already have Tab X installed, but it stopped working when you installed a Firefox update, then you can go to the "Add-ons" window, right-click on Tab X, and select "Make compatible".

Use caution with either of these methods. Tab X isn't guaranteed to work with this version of Firefox, obviously, so bad things could happen. Also, use caution with MR Tech Toolkit, it enables you to make changes to Firefox that could cause you trouble.

AddressBookTab

Puntuado con 4 de 5 estrellas

Great extension, but I *HATE* the icon! Luckily I was able to open the extension and replace its icon with one from Apple's Address Book application.

Esta valoración es de una versión anterior del complemento (1.3.2).  Este usuario tiene una valoración anterior de este complemento.

AddressBookTab

Great! (But ugly icon!) Puntuado con 4 de 5 estrellas

It's a very useful extension, but I *HATE* the icon. Luckily, I was able to open the extension and replace its icon with the one from Apple's Address Book application. Much better!

Esta valoración es de una versión anterior del complemento (1.3.2).